Bug 145206 - wrong update advisory id
wrong update advisory id
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-kickstart (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-15 06:36 EST by Bernd Bartmann
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-18 16:25:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2005-01-15 06:36:31 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
An FC2 update to system-config-kickstart-2.5.19-1.fc2 was released as
FEDORA-2005-588. I guess this should have been FEDORA-2004-588.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. have a look at the update advisory
2.
3.
    

Additional info:
Comment 1 Chris Lumens 2005-01-18 16:25:10 EST
It should have been something like FEDORA-2005-001, but there's really nothing
that can be done about it now that the advisory has gone out along with lots of
other 2005 ones.  I'll just have to pay closer attention next time.

Note You need to log in before you can comment on or make changes to this bug.